Source: x11proto-xf86vidmode
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 5.0.0),
 automake,
 xutils-dev (>= 1:7.5~1),
 pkg-config,
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-xf86vidmode
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-xf86vidmode.git

Package: x11proto-xf86vidmode-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libxxf86vm-dev (<< 1:1.0.99.1)
Multi-Arch: foreign
Description: X11 Video Mode extension wire protocol
 This package provides development headers describing the wire protocol
 for the XFree86-VidMode extension, which provides access to detailed
 timings of video modes currently in use, and a means to modify them.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86vidmodeproto proto module.
